/*********************** MAIN *********************/
label.loginLabel { width: 100%; line-height: 20px; float: left; color: #565656; margin: 10px 0 0; font-size: 14px; }
input.loginInput { width: 100%; height: 40px; border: 1px solid #d6d6d6; padding: 0 5px; font-size: 15px;  font-family: 'Avenir-Roman'; color: #565656; }
select.loginSelect { width: 100%; height: 39px; border: 1px solid #d6d6d6; padding: 0 5px; font-size: 15px; font-family: 'Avenir-Roman';  color: #565656; }
textarea.loginTextArea { width: 100%; height: 98px; border: 1px solid #d6d6d6; padding: 0 5px; font-size: 15px;  font-family: 'Avenir-Roman'; color: #565656; }
div.accountHolder { margin-bottom: 20px; }
div.accountHolder.collapse { height: 30px; overflow: hidden; } 
div.accountHolder span.header { color: #ff000; font-size: 16px; line-height: 30px; display: inline-block; width: 100%; }
div.accountHolder.collapse span.header { overflow: hidden; background: url('/images/arrow_circle_scroll_down.gif') top right no-repeat; background-size: 30px 60px; }
div.accountHolder.collapse span.header:hover { background-position: bottom right;  }
div.accountHolder p { color: #565656; font-size: 14px; margin: 10px 0; }
div.accountHolder ul { margin: 10px 0; }
div.accountHolder li { color: #565656; font-size: 14px; margin: 0 0 0 15px; }
div.accountHolder a { color: #ff0000; font-size: 14px; }
div.accountHolder a:hover { color: #ff0000; text-decoration: underline; }
div.page-heading { color: #565656; font-size: 30px; float: left; width: 100%; line-height: 60px; font-weight: 300; text-transform: uppercase; font-family:'Avenir-Heavy'; }

#checkout-container h3 { font-size:20px; color:#ff0000; font-family:'Avenir-Roman'; font-weight:bold}
#checkout-container h3 a { font-size:14px; color:#ff0000; font-weight:bold; text-transform:capitalize; text-decoration:underline}
#checkout-container h3 a.editLink{color:#ff0000;}
/*********************** CELESTRAP ********************/
.mybtn, div.accountHolder a.mybtn { float: left; width: 100%; background: #000000; color: #FFFFFF !important; height: 40px; font-size: 16px; border: none; font-family: "Avenir-Roman"; margin: 0 0 20px; text-align: center; cursor: pointer; text-decoration: none; font-weight: 400; display:flex; justify-content: center; border-radius:0; text-decoration:none !important; line-height:40px;}
.mybtn:hover, div.accountHolder a.mybtn:hover { background-color: #333; color:#FFF } 

.column, .columns { float: left; margin-left: 1.6%; min-height: 1px; position: relative; }
.column:first-child, .columns:first-child { margin-left: 0; }


/*********************** VIEW CART ***************/
table#shoppingCartItems { width: 100%;  }
table#shoppingCartItems thead tr {border:1px solid #d6d6d6; }
table#shoppingCartItems thead th { background: #fff; border:none; color:#565656; font-size: 14px; font-weight: 400; font-weight:bold; line-height: 30px; padding-left:5px; }
table#shoppingCartItems tbody td { border-bottom: 1px solid #d6d6d6; padding: 5px; }
table#shoppingCartItems tbody td.cartItems { width: 20%; text-align: center; }
table#shoppingCartItems tbody td.cartItems img { max-width: 100px; }
table#shoppingCartItems tbody td.cartDetails { width: 40%; }
table#shoppingCartItems tbody td.cartDetails p { width: 100%; float: left; margin: 0; border:0; /*text-transform:capitalize;*/ }
table#shoppingCartItems tbody td.cartDetails p.itemBrand { color: #595959; font-size: 13px; }
table#shoppingCartItems tbody td.cartDetails p.itemName { color: #595959; font-size: 15px; line-height: 20px; font-weight:bold }
table#shoppingCartItems tbody td.cartDetails p.itemAttr { color: #565656; font-size: 12px; }
table#shoppingCartItems tbody td.cartDetails p.itemAttr span { float: left; clear: both; }
table#shoppingCartItems tbody td.cartDetails p.stock { font-size: 13px; color:#ff0000; font-weight:bold }
table#shoppingCartItems tbody td.cartDetails p.outOfStock { font-size: 13px; color:#565656; font-weight:bold;  }
table#shoppingCartItems tbody td.cartDetails p.itemNumber { color: #595959; font-size: 13px; }
table#shoppingCartItems tbody td.cartDetails p.itemComments { color: #414042; font-size: 12px; }
table#shoppingCartItems tbody td.cartPrice { width: 10%; text-align: left; color: #595959; }
table#shoppingCartItems tbody td.cartPrice p { border:none; margin:0;}
table#shoppingCartItems tbody td.cartQty { width: 10%; min-width: 50px; text-align:left; }
table#shoppingCartItems tbody td.cartQty p {border:none; margin:0;}
table#shoppingCartItems tbody td.cartQty input { display: inline-block; margin: 0 5px 0 0; border: 1px solid #d6d6d6; width: 50px; line-height: 50px; height: 50px; font-size: 16px; color: #565656; text-align: center; }
table#shoppingCartItems tbody td.cartTotal { width: 10%; text-align: left; color: #565656;  }
table#shoppingCartItems tbody td.cartTotal p {border:none; margin:0;}
table#shoppingCartItems tbody td.cartEdit { width: 10%; min-width: 24px; text-align:center; }
table#shoppingCartItems tbody td.cartEdit a { display: inline-block; background-repeat: no-repeat; background-size: 24px 48px;  width: 24px; height: auto; line-height:17px; background-position: 0 0; overflow: hidden; text-indent: -9999px; }
table#shoppingCartItems tbody td.cartEdit a:hover { background-position: 0 -24px; }
table#shoppingCartItems tbody td.cartEdit a.updateCart {text-indent:0px;color:#555555;width:auto;}
table#shoppingCartItems tbody td.cartEdit a.removeItem {text-indent:0px;color:#555555;width:auto;}
table#shoppingCartItems tbody td.cartEdit a.moveToWishList {text-indent:0px;color:#555555;width:auto;}
table#shoppingCartItems tbody td.cartEdit a.addToCartFromWishList {text-indent:0px;color:black;width:auto;}
/*table#shoppingCartItems tbody td.cartEdit a:hover { background-position: 0 -24px; }
table#shoppingCartItems tbody td.cartEdit a.updateCart { background-image: url('/images/icon_edit.gif'); }
table#shoppingCartItems tbody td.cartEdit a.removeItem { background-image: url('/images/menu_cart_remove.gif'); }
table#shoppingCartItems tbody td.cartEdit a.moveToWishList { background-image: url('/images/icon_fav.png'); }
table#shoppingCartItems tbody td.cartEdit a.addToCartFromWishList { background-image: url('/images/icon_fav.png'); }*/
section#cartInfo { margin: 0 0 20px; }
div#cartSubtotal { width: 100% !important; float: left !important; background: none; color: #565656; border:1px solid #d6d6d6; line-height: 60px !important; font-size: 30px !important; text-align: right !important; padding: 0 10px !important; margin: 20px 0 !important; }
section#cartInfo a { float: right; padding: 0 0 0 20px; }

/************************ ADDRESS FORMS ***************/
div#addressBilling span.header { margin: 0 0 31px; }
div#addressShipping a.newAddy { float: right; width: 33%; margin: 0; }

/************************ ACCOUNT TABLES **************/
table#order-history { width: 100%; }
table#order-history th { border-bottom: 1px solid #d6d6d6; line-height: 50px; padding: 5px; font-size: 16px; color: #565656; }
table#order-history td { border-bottom: 1px solid #d6d6d6; line-height: 30px; padding: 5px; font-size: 12px; color: #565656;}
table#order-history td a.edit { background: url('/images/icon_search.gif') 0 0 no-repeat; display: block; height: 24px; width: 24px; overflow: hidden; text-indent: -999px; }
table#order-history td a.edit:hover { background-position: 0 -24px; }

/************************ CHECKOUT ***************/
div.accountHolder a.ship_method { width: 50%; float: left; line-height: 25px; }
table#orderTotals { color: #565656; width: 100%; }
table#orderTotals td { padding: 3px 0; }
table#orderTotals .right { text-align: right; }
table#orderTotals .total { background: #none; border:1px solid #d6d6d6; color: #565656; line-height: 35px; padding: 3px 2%; }

div.checkoutItems { float: left; width: 100%; margin:  0 0 10px; position: relative; }
div.checkoutItems p { margin: 0; }
div.checkoutItems a.prodImage { float: left; max-width: 100px; margin: 0 5% 5px 0; }
div.checkoutItems a.prodImage img{max-width:100px; height:100px;}
div.checkoutItems div.mainInfo { float: left; width: 50%; color: #565656; }
div.checkoutItems div.otherDetails { display: none; }

/************************ PAYMENT ***************/
div#payment-options { width: 33%; margin: 0; padding: 0; z-index: 3; position: relative; }
div#payment-options a.paymentController { float: left; width: 100%; padding: 5px 0 5px 2%; margin: 0 0 10px; border-radius: 5px 0 0 5px; opacity: .5; border-width: 1px 0 1px 1px; border-style: solid; border-color: #d6d6d6; }
div#payment-options a.paymentController.active { opacity: 1; background-color: #FFFFFF; width: 101%; } 
div#payment-options a.paymentController img { width: 100%; }
div#payment-forms { border-left: 1px solid #d6d6d6; width: 66%; padding: 0 0 0 5%; margin: 0; z-index: 2; position: relative; }
div#payment-forms>div { display: none; }
div#payment-forms>div.active { display: block; }

div#ccContainer label.loginLabel:first-of-type { margin: 0; }
div#ppContainer p { margin: 0 0 10px; }

/************************ THANK YOU ***************/
div.thankMessage p { color: #565656; font-size: 15px; line-height: 20px; }
div.thankInstructions p { color: #565656; }
div.thankInstructions a { color: #ff0000 }


input#email_WL_to{ margin:10px 0;}
.cartInfo{width:100%; padding:0 1%; max-width:1200px; margin:0 auto;}
div#addyHolder{padding:0 1%;}
article.paddedContent{ padding:0 0 0 1%;}
.containerClass{width:100%; padding:0 1% 0 1%; max-width:1200px; margin:0 auto; float:none;}
section#giftCard, section#electricGiftCertificate, section#checkGiftCardBalance{width:96%; /*margin:5px 2% 0px 2%;*/}
section#checkGiftCardBalance div.page-heading{ display:none;}
section#giftCard p, section#electricGiftCertificate p, section#checkGiftCardBalance p{line-height:15px; margin:3px 0px 3px 0px;font-weight:700;  }
section#giftCard h2, section#electricGiftCertificate h2, section#checkGiftCardBalance h2{margin:3px 0px 3px 0px; font-size:15px; font-weight:700; }
#submitPromoCode, #submitGiftCertificate{width:100%; max-width:200px;}
div#addressShipping p.infoTXT .btn{max-width:100% !important;}
.nine div.row .addressContainer{margin:30px 0;}
form#login p.infoTXT, form#createAccount p.infoTXT{ height:45px;}
div.account-page{width:100%; padding:0 0%;}
div#shareWishListPerson h3{color:#ff0000;}
#cartContentsAndTotals{padding: 0 1%;  width: 100%; position:relative;}
#Sumbit{min-width:200px; max-width:300px;}
div#returningCustomers p{width:100%; border:none; margin:10px 0;}
div#returningCustomers p a{color:#ff0000;}
/************************ CART RESPONSIVE CSS ***************/
@media (max-width: 800px)
{
section#cartInfo a{ display: table; float: none; margin: 5px auto;}
}	
@media (max-width: 625px)
{
/********************************************* ACCOUNT ***********************************************************/
div#mainContent section#contentHolder{min-height:205px;}
div.checkoutItems{margin:0 0 2px;}
div.accountHolder, div.account-page{ margin-bottom:8px; padding:0 1% 0 1%;}
div.accountHolder p span{ display:inline-block; text-align:justify;}
div.accountHolder span.header { background: #ff0000 !important; color:#fff !important; text-indent:10px; font-size:16px; text-align:left;}
div.accountHolder.collapse span.header{color:#fff !important;  background-color: #ff0000 !important; background-repeat: no-repeat !important;}
div#shipping-options{margin:0px 20px 0px 0px;}
div#payment-options{margin: 5px 0px 0px 0px;} 
div.accountHolder span.header a{color:#fff;}
.btnAccount a{display:table; margin:10px auto;}
/************************************ START VIEWCART PAGE *********************************************************/
form#CartForm p.successTXT{width:98%; padding:0px 1% 0px 1%;}
div.page-heading{width:100%; padding:0px 0px 0px 1%; font-size:20px;}
table#shoppingCartItems thead th.pFirst, table#shoppingCartItems tbody td.cartPrice{display:none;}
table#order-history th.orderHistory, table#order-history td.orderHistory{ display:none;}
p.infoTXT a.historybtn{ float:left; margin:5px 0px 0px 0px;}
table#shoppingCartItems tbody td.cartDetails p.itemBrand{ font-size:13px; letter-spacing:1px;}
table#shoppingCartItems tbody td.cartDetails p.itemName{ font-size:12px;}
table#shoppingCartItems tbody td.cartDetails p.itemAttr{ font-size:12px;}
table#shoppingCartItems tbody td.cartDetails p.stock{font-size:12px;}
table#shoppingCartItems tbody td.cartDetails p.itemNumber{font-size:12px;}
table#shoppingCartItems tbody td.cartDetails p.itemComments{font-size:12px;}
table#shoppingCartItems tbody td.cartQty input{width:40px; font-size:12px;}
table#shoppingCartItems tbody td.cartTotal{font-size:12px; letter-spacing:0px;}
table#shoppingCartItems thead th{ font-weight:normal; letter-spacing:0px; font-size:12px;}
div#addressShipping div p.addressContainer { width:100% !important; text-align:center;}
div#addyHolder div#addressBilling {text-align:center;}
div#addyHolder div#addressBilling span{ text-align:left;}
div#addyHolder div#addressBilling p{ text-align:justify; display:inline-block;}
/************************************ END VIEWCART PAGE *********************************************************/

div.checkoutItems a.prodImage{margin:5px 5% 5px 0;}
.mobileColmun{width:100% !important; }
#exp_month_setting{width:66% !important; margin:0 2% 0 0;}
#exp_year_setting{width:30%;}
div.accountHolder, div.account-page{margin-bottom:0px;}
 #Sumbit{ margin: 0 auto; display: block; float: none;}
}
@media (max-width: 480px)
{
/************************************ START VIEWCART PAGE *********************************************************/
table#shoppingCartItems thead th.pFirst, table#shoppingCartItems tbody td.cartPrice{display:none;}
table#order-history th.orderHistory, table#order-history td.orderHistory{ display:none;}
p.infoTXT a.historybtn{ float:left; margin:5px 0px 0px 0px;}
table#shoppingCartItems tbody td{padding:3px;}
table#shoppingCartItems tbody td.cartDetails p.itemBrand{ font-size:13px; letter-spacing:1px;}
table#shoppingCartItems tbody td.cartDetails p.itemName{ font-size:12px;}
table#shoppingCartItems tbody td.cartDetails p.itemAttr{ font-size:12px;}
table#shoppingCartItems tbody td.cartDetails p.stock{font-size:12px;}
table#shoppingCartItems tbody td.cartDetails p.itemNumber{font-size:12px;}
table#shoppingCartItems tbody td.cartDetails p.itemComments{font-size:12px;}
table#shoppingCartItems tbody td.cartQty{width:5%; min-width:28px;}
table#shoppingCartItems tbody td.cartQty input{width:20px; font-size:12px;}
table#shoppingCartItems tbody td.cartTotal{font-size:12px; letter-spacing:0px;}
div#cartSubtotal{ font-size:24px  !important;}
table#shoppingCartItems thead th{ font-weight:normal; letter-spacing:0px; font-size:11px;}
div.accountHolder span.header a{color:#fff;}
#exp_month_setting{width:100% !important; margin:0 2% 5px 0;}
#exp_year_setting{width:100%;}
.mybtn{width:100% !important; }
table#shoppingCartItems tbody td.cartEdit a { display: inline !important; }
/************************************ END VIEWCART PAGE *********************************************************/
}

#PMTiframe{width: 100%;height: 500px;}